.dan{text-transform:none;text-align:justify}
.hede{cursor:help;color:#494591}
.tbl_alt{border:inset;border-width:0px 0px thin;border-color:black black #494591}
-->
<!--
#scroller{width:797px;height:455px;overflow:auto;}
#scroller2{width:200px;height:300px;overflow:auto;}
#scroller3{width:200px;height:260px;overflow:auto;}
#scroller4{width:200px;height:210px;overflow:auto;}
#scroller p{font-family:verdana,arial,helvetica,sans-serif;font-size:13px;color:#000000;text-align:justify;padding:5px;}
.ac-container1{width:600px;overflow:hidden;color:#000000;background:#ffffff;text-align:left;}
.ac-container1 label{overflow:hidden;color:#000000;cursor:pointer;position:relative;display:block;height:20px;line-height:20px;font-size:12px;}
.ac-container1 label:hover{background:#ffffff;}
.ac-container1 input:checked + label,
.ac-container1 input:checked + label:hover{background:#ffffff;font-size:12px;}
.ac-container1 label:hover:after,}
.ac-container1 input:checked + label:hover:after{}
.ac-container1 input{display:none;}
.ac-container1 article{background:#FFF;overflow:hidden;height:0px;position:relative;}
.ac-container1 input:checked ~ article.ac-short{height:100%;}
.ac-container1 input:checked ~ article.ac-tall{height:100%;}
.ac-container1 input:checked ~ article.ac-grande{height:100%;}